The present document is a technical specification of SAREF4CITY, an extension of SAREF [[1]](#[1]) for the Smart Cities domain. This extension has been created by investigating resources from potential stakeholders of the ontology, such as standardization bodies (e.g. Open Geospatial Consortium), associations (e.g. Spanish Federation of Municipalities and Provinces), IoT platforms (e.g. FIWARE) and European projects and initiatives (e.g. ISA2 programme) as reported in ETSI TR 103 506 [[i.1]](#[i.1]). In addition, the use cases defined in [[i.1]](#[i.1]) were also taken into account, namely:

- Use case 1: eHealth and Smart Parking.
- Use case 2: Air Quality Monitoring and Mobility.
- Use case 3: Street Lighting, Air Quality Monitoring and Mobility.

Taking into account ontologies, data models, standards and datasets provided by the identified stakeholders, a set of requirements were identified and grouped in the following categories: Topology, Administrative Area, City Object, Event, Measurement, Key Performance Indicator, and Public Service. Such requirements and categories were validated during the "SAREF4CITY Validation Workshop" at the IoT Week in Bilbao on the 4th of June 2018. During the workshop, attendees validated the use cases proposed above and the list of requirements for the above-mentioned categories. According to the feedback and outcomes of the workshop, some actions were taken such as to discard some requirements, to eliminate duplicates, to clarify requirements, or to add new ones. The concrete decisions were reported in ETSI TR 103 506 [[i.1]](#[i.1]). The requirements listed in such document were taken as input for the ontology development. More precisely, the ontology conceptualization was done in a modular way in which one pattern was defined for each of the abovementioned categories. 

After the first complete implementation of the ontology, a second validation workshop, the "Towards interoperability and harmonization of Smart City models with SAREF4CITY" one, took place on the 22nd of November 2018 at the European Commission premises in Brussels. During the workshop the ontology was presented to a variety of stakeholders from industry to academia and public administration. Apart from observations and comments on the reuse and alignment with other ontologies, the discussion addressed more general questions like how to promote the adoption of SAREF or which is the technological and methodological support needed to create a SAREF ecosystem of collaborative ontologies.

SAREF4CITY is an OWL-DL ontology that extends SAREF and reuses six other ontologies. SAREF4CITY includes 31 classes (13 defined in SAREF4CITY and 18 reused from the SAREF, time, geosp, geo, foaf, dcterms, org, cpsv, and time ontologies), 36 object properties (20 defined in SAREF4CITY and 16 reused from the SAREF, geosp, geo, and cpsv ontologies) and 7 data type properties (3 defined in SAREF4CITY and 4 reused from the SAREF ontology).

SAREF4CITY focuses on extending SAREF in order to create a common core of general concepts for smart city data oriented to the IoT field. The main idea is to identify the core components, as mentioned, that could be extended for particular smart city subdomains, for example, for public transport.

The prefixes and namespaces used in SAREF4CITY and in the present document are listed in [the Namespace Declarations section](#namespacedeclarations)